count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
- Ensembl/GENCODE
- GeneCards
- LncBook
- LNCipedia
- MalaCards
- NONCODE
is_active: true
length: 889
md5: 99e4f350e6b9371fbe7210b0d2fab450
publications: http://rnacentral.org/api/v1/rna/URS00001F1863/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00001F1863
sequence: UGCUAGAAAGGAAAGGAAUAAGGAGGAGAUAAAAUGACGCCGAGGCCCUGAACUGUUCAUGGCAUCCGCGGCUCAGCCAAGCUGUUGUUUUAAAAGAGCAAUAAAAAUGAAUUAUGACUAAACGCCUUCUAACUUAAUGCUUUCGGACGGGGAUCCCCGGCAAAUAACGUAAGAGGAUUUUUAUUUGUGCAUGUGUUCCUGCAAUUGAUCUCUUUGAUGACAUUCUCAUUCAUAGAAAGCGUUUGAUUUAUGAGCGUAGGACGAAUCGCAUCCAGGAGCUGCGCAGCCCUGGCCGCUGCCGGGACGCCCUGCUCCGCGCUGAGCUUGGGGCCAGAAACCAGCCAUAGUCCCCACACUCCGCCGCCGCAGCUGAGAUUUAGCGGAGGAAGGGGCGAGGGAAGGUAGGGAGCAAACCUAUGAAGAAACAUCGCGUUGUCAUUGGAACUUCCAAGCCUUUGCUGUUAAGAGCCAGGUUCUUAAAUCAACCCGCCCCACACACAUGUUGCUUACAUGCUGCGUUUUCUCACGGUCUGUUUUGCCUGAACCCAUCAACAGCUGGGAGAUUAAUCAACCACACUGAAAAUGUGGAGGGAUUUAUGGGGGAGGGGGUUGAAAUGUGGGUGUUUGAAACAAAAGUGUAUAAACAAAUGAAUUGUUGAUAACUUAGUUAUUGACCUGGAGACUGGUAGCUUAUUAAAGAAACUCCGUGUUACUCAUUCCUGGAGUUGGGGGUUUCUGUAGGCACUUUAUUUCUCCACUUUCAAGAGCUUGGGCUUGGCCCAAAUCUUAGACUGUCCAAUUCUGCCUCUAUUACCAAUUUAAAUCUAUGGCUUGAACCUGUGCACUGAAAAUCAAAUCCUUUAAAAAGAAAGAGGAGAAGAAGAAGCAA
url: http://rnacentral.org/api/v1/rna/URS00001F1863.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001F1863/xrefs.yaml
